=== debian/control ===
Source: ruby-snmp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-snmp.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-snmp.git;a=summary
Homepage: http://snmplib.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-snmp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Replaces: libsnmp-ruby (<< 1.0.2-2), libsnmp-ruby1.8 (<< 1.0.2-2)
Conflicts: libsnmp-ruby (<< 1.0.2-2), libsnmp-ruby1.8 (<< 1.0.2-2)
Provides: libsnmp-ruby, libsnmp-ruby1.8
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: simple network management protocol bindings for ruby
 This library implements SNMP (the Simple Network Management Protocol).
 It is implemented in pure Ruby, so there are no dependencies on
 external libraries like net-snmp.
