## ruby-snmp 1.2.0

=== debian/changelog ===
ruby-snmp (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 29 Jul 2014 02:47:24 +0900
