=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem ruby --with ruby

override_dh_installexamples:
	dh_installexamples examples/*

override_dh_compress:
	dh_compress -X.yaml
