## ruby-snmp 1.3.1

=== debian/changelog ===
ruby-snmp (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 4.2.1.
    - Updated Vcs-Git and Vcs-Browser to using salsa.
    - Bumped version of debhelper to 10.
    - Remove Replaces, Conflicts and Provides.
  * debian/watch:
    Fix to use gemwatch.debian.net.
  * debian/compat
    Bumped to 10.
  * debian/copyright:
    Updated to DEP5 format.
  * debian/rules
    Fix permisson of ruby files under usr/share/doc/.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 25 Oct 2018 16:57:52 +0900
