=== debian/control ===
Source: ruby-snmp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 11),
               gem2deb
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-snmp.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-snmp
Homepage: http://snmplib.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-snmp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple network management protocol bindings for ruby
 This library implements SNMP (the Simple Network Management Protocol).
 It is implemented in pure Ruby, so there are no dependencies on
 external libraries like net-snmp.
