=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 override_dh_compress:
 	dh_compress -X.yaml
+
+override_dh_fixperms:
+	chmod -x debian/ruby-snmp/usr/share/doc/ruby-snmp/examples/*.rb
+	dh_fixperms
