=== debian/watch ===
version=3
https://gemwatch.debian.net/snmp .*/snmp-(.*).tar.gz
