## ruby-snmp 1.3.2

=== debian/changelog ===
ruby-snmp (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 4.5.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 05 Dec 2020 07:21:00 +0900

ruby-snmp (1.3.1-2) unstable; urgency=medium

  [ Nobuhiro Iwamatsu ]
  * debian/control:
    Update Homepage field. Change from rubyforge.org to github.com.
  * debian/copyright:
    Update Source field. Change from rubyforge.org to github.com.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 07:43:56 +0530
