=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-snmp
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gem2deb
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-snmp.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-snmp
-Homepage: http://snmplib.rubyforge.org/
+Homepage: https://github.com/hallidave/ruby-snmp
 XS-Ruby-Versions: all
 
 Package: ruby-snmp
