## ruby-snmp 1.3.3

=== debian/changelog ===
ruby-snmp (1.3.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Add :any qualifier for ruby dependency.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines

  [ Nobuhiro Iwamatsu ]
  * New upstream version 1.3.3
  * d/control: Fix lintian warning: ruby-interpreter-is-deprecated
  * d/control: Mark Rules-Requires-Root: no
  * d/control: Update standards version to 4.7.2, no changes needed.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 31 Aug 2025 08:04:52 +0900
