=== debian/watch ===
version=4
https://gemwatch.debian.net/snmp .*/snmp-(.*).tar.gz
