## ruby-snmp 1.3.4

=== debian/changelog ===
ruby-snmp (1.3.4-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Complete the upstream metadata.
  * Fix the homepage for the correct upstream.
  * Add no-git-in-gemspec.patch to remove usage of Git in the gemspec.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 07:39:21 -0600
