=== debian/control ===
--- 
+++ 
@@ -1,20 +1,16 @@
 Source: ruby-snmp
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-snmp.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-snmp
-Homepage: https://github.com/hallidave/ruby-snmp
-XS-Ruby-Versions: all
+Homepage: https://github.com/ruby-snmp/ruby-snmp
 
 Package: ruby-snmp
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby:any,
          ${misc:Depends},
          ${shlibs:Depends}
