=== debian/watch ===
Version: 5
Template: GitHub
Owner: ruby-snmp
Project: ruby-snmp
